
/* TOUR & EVENTS Stylesheet - Default only */


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 DATE BLOCK (day, month) - FOR TOUR PAGE (if different than default)
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

.page-tour .dateblock {
	font-size: ;
}
.page-tour .dateblock .month {
	font-size: 0.875em;
}
.page-tour .dateblock .day {
	font-size: 1.5em;
}
.page-tour .dateblock .year {
	font-size: 0.750em;
}



/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 TOUR - UPCOMING EVENTS - Teaser List
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

/* sets cursor to default because .clickable 
   action doesn't link on non-mobile */
   
.page-tour .clickable { 
	cursor: default;
}


/*--------------------------------------------------

 LAYOUT 
 
---------------------------------------------------*/

.page-tour .zone-content {
	background: none;
}
.page-tour .region-content-inner {
	width: 56%;
	background-color: rgba(255,255,255,0.95);
	min-height: 450px;
	padding: 2.7% 2.7% 50px;
}
.page-tour #views-popup-wrapper {
    width: 45%;
}
.page-tour .teaser-list .view-content ul {
    width: 100% !important;
}


/*--------------------------------------------------

 EVENT TEASER LIST  
 
----------------------------------------------------*/

.page-tour .teaser-list .view-content ul {
	width: 50%;
	margin: 0 30px 0 0;
	padding: 0;
}

/* event popup TRIGGER link */

a.popup-link-item { /* uses .button styling by default */
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	color: #fff;
	display: block;
	float: right;
	padding: 10px;
	text-align: center;
	width: auto;
	font-size: 13px;
}
a.popup-link-item:hover {
	text-decoration: none;
}

/* Tickets + Meet & Greet availability icons */

.ticket-and-meetgreet-link-wrapper {
	width: 80%;
}

/*----------------------------------------------------

 POPUP WINDOW - event details 
 
-----------------------------------------------------*/

/* Containers */
.page-tour #views-popup-wrapper {
	width: 45%;
	/* margin-left: 36px; */
	padding-left: 15px;
}
.page-tour .popup-main-content {
	margin-left: 25px;
}

/* css3 arrow */
.page-tour #views-popup-wrapper:before {
	border-bottom: 14px solid transparent;
	border-right: 14px solid rgba(255, 255, 255, 0.95);
	border-top: 14px solid transparent;
	content: " ";
	display: block;
	height: 0;
	position: absolute;
	left: 10px;
	top: 28px;
	width: 0;
	speak: none;
}

/* Popup container for padding & bg */
.page-tour .popup-main-content > .view-content {
	background-color: rgba(255,255,255,0.95);
	padding: 6%;
	color: #aaa;
	-webkit-border-radius: 0 10px 10px 0;
	border-radius: 0 10px 10px 0;
}

/*-----------------------------------
 Popup Fieldset sections 
------------------------------------*/

.page-tour fieldset.popup-item {
	background-color: transparent;
	margin: 0 0 20px 0;
	padding: 0;
	border: 0;
}
.page-tour fieldset.popup-item legend {
	background: transparent;
	border-bottom: 1px solid #555;
	color: #a33352;
	font-size: 1.5em;
	padding: 0 0 10px;
	text-transform: uppercase;
	width: 100%;
	margin-bottom: 20px;
	-webkit-border-radius: 0;
	border-radius: 0;
}

/* Buy Tickets - Meet & Greet buttons (overrides event node styles) */

#views-popup-wrapper .event-purchase-link-container li {
	overflow: hidden;
	float: left;
	font-size: 0.875em; /* 14px */
	list-style-type: none;
	text-transform: uppercase;
	width: 100%;
}
#views-popup-wrapper .event-purchase-link-container li.button a {
	float: left;
	margin: 0 10px 10px 0;
}

/* Share Links section */
.page-tour fieldset ul.share-links-container {
	margin: 0 0 20px 0;
	border: 0;
}
.page-tour fieldset .share-link-print a,
.page-tour fieldset .share-link-email a {
	color: #ccc;
}

/* TOUR MERCHANDISE section - Title & Price "on hover" CSS is located in 
   store-default.css in Related Prods */
.page-tour .related_prod_popup-main-content ul {
	margin: 0 0 20px 0;
	padding: 0;
}
.page-tour .related_prod_popup-main-content ul li {
	margin: 0 3% 0 0;
	padding: 0;
	display: inline-block;
	vertical-align: top;
	list-style-type: none;
	width: 43%;
	position: relative;
}

/* event popup - MORE link [has button class] */

#views-popup-wrapper a.more-info-link {
	padding: 10px;
	text-transform: uppercase;
	background-color: #a33352;
}
#views-popup-wrapper a.more-info-link:hover {
	background-color: #299f85;
}


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 TOUR - UPCOMING EVENTS - Node
 
 .event-node-full = upcoming event node only - does not affect Legacy event nodes

-----------------------------------------------------------------------
---------------------------------------------------------------------*/

#block-system-main .event-node-full  {
	overflow: hidden;
	margin-top: 30px;
}
#block-system-main .event-node-full .node-event {
	width: 59%;
	float: left;
}
.event-node-full .node-content-container {
	margin: 0;
	padding: 0;
	border: 0;
}
.event-node-full .event-purchase-link-container ul {
	background-color: transparent;
	padding: 0;
	margin-bottom: 30px;
}
.event-node-full .event-purchase-link-container li {
	width: auto;
	margin: 0 0 10px 0;
}

/* event node full - share links */
.event-node-full ul.share-links-container {
	padding: 0;
	border: 0;
}


/*----------------------------------------------------

 I'm Attending - Facebook list block 
 
-----------------------------------------------------*/

.node-type-event .facebook-attending-container h3 a {
	clear: both;
	display: block;
	float: none;
	height: auto;
	padding: 10px;
	width: 100%;
	font-size: 1.250rem;
}


/*----------------------------------------------------

 I'm Attending - Facebook comments block (doesn't appear in mobile)
 
-----------------------------------------------------*/

#block-system-main #facebook-event-wall-container {
	background-color: #efefef;
	margin-top: 20px;
	padding: 5%;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
#facebook-event-wall-container .fb-wallpost { 
	overflow: hidden; /* clear floats */
	margin-bottom: 10px;
}
#facebook-event-wall-container .fb-posted-by img {
	display: block;
	float: left;
	height: 50px;
	margin: 0 20px 0 0;
	width: 50px;
}
#facebook-event-wall-container a img {
	float: left;
	margin-right: 20px;
	width: 50px;
}
#facebook-event-wall-container p {
	color: #333;
	font-size: 0.813em; /* 13px */
	line-height: 1;
	padding-left: 58px;
}
#facebook-event-wall-container p:last-child {
	margin-bottom: 0;
}

/*====================================!!! SIDEBAR !!!=========================================*/


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 TOUR - SIDEBAR BLOCKS - Teaser List
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

/* NODE sidebar only */

#event-node-sidebar {
	float: right;
	width: 35%;
	margin: 0 0 40px 5%;
	padding: 0;
	position: relative;
	background: none;
}
#event-node-sidebar h2.block-title {
	color: #fff;
	text-transform: uppercase;
	padding-bottom: 5px;
	border-bottom: 1px solid #ccc;
}
#event-node-sidebar h2.block-title {
	color: #000;
}

/* Sidebar */

.sidebar-upcoming-events .titles-container {
	margin-left: 60px; /* change depending on dateblock size */
}
.sidebar-upcoming-events .titles-container h3,
#event-node-sidebar .titles-container h3 {
	margin-bottom: 5px;
	font-size: 1.125rem; /* 18px */
}
.sidebar-upcoming-events .titles-container h4,
#event-node-sidebar .titles-container h4  {
	margin-bottom: 0px;
	font-size: 0.813rem; /* 13px */
	font-weight: normal;
	line-height: 1.308; /* 17px */
}

.front .sidebar-upcoming-events .titles-container h3 {
	font-size: 30px;
	font-weight: 900;
	margin: 30px 0 0px;
}

.sidebar-upcoming-events .titles-container a:link, 
.sidebar-upcoming-events .titles-container a:visited, 
.sidebar-upcoming-events .titles-container li a.active {
	color: #0c0b33;
}


